@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);

/* 1. Enable smooth scrolling */
html {
    scroll-behavior: smooth;
}

/* 2. Make nav sticky */
main > nav {
    position: sticky;
    top: 2rem;
    align-self: start;
}

/* 3. ScrollSpy active styles (see JS tab for activation) */
.section-nav li.active > a {
    color: #333;
    font-weight: 500;
}

/* Sidebar Navigation */
.section-nav {
    padding-left: 0;
    border-left: 1px solid #efefef;
}

.section-nav a {
    text-decoration: none;
    display: block;
    padding: .125rem 0;
    color: #ccc;
    transition: all 50ms ease-in-out; /* 💡 This small transition makes setting of the active state smooth */
}

.section-nav a:hover,
.section-nav a:focus {
    color: #666;
}

/** Poor man's reset **/
* {
    box-sizing: border-box;
}

html, body {
    background: #fff;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

ul, ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
li {
    margin-left: 1rem;
}
/** page layout **/
main {
    display: grid;
    grid-template-columns: 1fr 15em;
    max-width: 100em;
    width: 90%;
    margin: 0 auto;
}
.SeoDirFlex{
    flex-direction: column;

}
h1 {
    font-weight: 300;
}

/** page layout **/
progress {
    /* Positioning */
    position: fixed;
    left: 0;
    top: 30;
    z-index: 1;
    /* Dimensions */
    width: 100%;
    height: .25em;
	
    /* Reset the apperance */  
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
  
    /* Get rid of the default border in Firefox/Opera. */
    border: none;
  
    /* For Firefox/IE10+ */
    background-color: transparent;
  
    /* For IE10+, color of the progress bar */
    color: #0056B3;
  }
  
  progress::-webkit-progress-bar {
    background-color: transparent;
  }
  
  .flat::-webkit-progress-value {
    background-color: #0056B3;
  }
  
  .flat::-moz-progress-bar {
    background-color: #0056B3;
  }
  
  .single::-webkit-progress-value {
    background-color: transparent;
    background-image: -webkit-linear-gradient(left, transparent, #0056B3);
  }
  
  .single::-moz-progress-bar {
    background-color: transparent;
    background-image: -moz-linear-gradient(left, transparent, #0056B3);
  }
  
  .multiple::-webkit-progress-value {
    background-image: -webkit-linear-gradient(-45deg, 
                                 transparent 33%, rgba(0, 0, 0, .1) 33%, 
                                 rgba(0,0, 0, .1) 66%, transparent 66%),
                        -webkit-linear-gradient(left, green, #0056B3);
  }
  
  .multiple::-moz-progress-bar {
    background-image: -moz-linear-gradient(-45deg, 
                                 transparent 33%, rgba(0, 0, 0, .1) 33%, 
                                 rgba(0,0, 0, .1) 66%, transparent 66%),
                        -moz-linear-gradient(left, green, #0056B3);
  }
  
  .progress-container {
    width: 100%;
    background-color: transparent;
    position: fixed;
    top: 0;
    left: 0;
    height: .25em;
    display: block;
  }
  
  .progress-bar {
    background-color: #0056B3;
    width: 50%;
    display: block;
    height: inherit;
  }
/* Override UGG site */

#main {
    width: 100%;
    padding: 0;
}

.content-asset p {
    margin: 0 auto;
}

.breadcrumb {
    display: none;
}


/* Helpers */


/**************************/

.margin-top-10 {
    padding-top: 10px;
}

.margin-bot-10 {
    padding-bottom: 10px;
}


/* Typography */


/**************************/

#parallax-world-of-ugg h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    color: black;
    padding: 0;
    margin: 0;
}

#parallax-world-of-ugg h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 70px;
    letter-spacing: 10px;
    text-align: center;
    color: white;
    font-weight: 400;
    text-transform: uppercase;
    z-index: 10;
    opacity: .8;
}

#parallax-world-of-ugg h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    line-height: 0;
    font-weight: 400;
    letter-spacing: 8px;
    text-transform: uppercase;
    color: black;
}

#parallax-world-of-ugg p {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.first-character {
    font-weight: 400;
    float: right;
    font-size: 84px;
    line-height: 40px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    font-family: 'Source Sans Pro', sans-serif;
}

.sc {
    color: #3b8595;
}

.ny {
    color: #3d3c3a;
	padding-bottom: 5px;
}


.atw {
    color: #c48660;
}

.S-li {
	margin-bottom: 16px;
}

.P-li {
	padding-bottom: 16px;
}

/* Section - Title */


/**************************/

#parallax-world-of-ugg .title {
    background: white;
    padding: 60px;
    margin: 0 auto;
    text-align: center;
}

#parallax-world-of-ugg .title h1 {
    font-size: 35px;
    letter-spacing: 8px;
	margin-top: 1.5rem;
}


/* Section - Block */


/**************************/

#parallax-world-of-ugg .block {
    background: white;
    padding: 60px 0px;
    width: 820px;
    margin: 0 auto;
    text-align: justify;
}

#parallax-world-of-ugg .block-gray {
    background: #f2f2f2;
    padding: 60px;
}

#parallax-world-of-ugg .section-overlay-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.70;
}


/* Section - Parallax */


/**************************/

.parallax-one {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1597517986/mobile_app_dn9rhm.jpg);
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.parallax-two {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1602007723/%D7%98%D7%99%D7%A4%D7%99%D7%9D-%D7%9C%D7%A7%D7%99%D7%93%D7%95%D7%9D_7_1_pb0eki.jpg);
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.parallax-three {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1598352237/%D7%A7%D7%99%D7%93%D7%95%D7%9D_%D7%90%D7%AA%D7%A8%D7%99%D7%9D_-_%D7%A4%D7%90%D7%96%D7%9C.jpg);
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.parallax-four {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1598352233/%D7%A7%D7%99%D7%93%D7%95%D7%9D-%D7%90%D7%AA%D7%A8%D7%99%D7%9D.png);
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.parallax-five {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1598352558/business-man.jpg);
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.parallax-six {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url();
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}


/* Extras */


/**************************/

#parallax-world-of-ugg .line-break {
    border-bottom: 1px solid black;
    width: 150px;
    margin: 0 auto;
}


/* Media Queries */


/**************************/

@media screen and (max-width: 959px) and (min-width: 768px) {
    #parallax-world-of-ugg .block {
        padding: 40px;
        width: 620px;
    }
}

@media screen and (max-width: 767px) {
    #parallax-world-of-ugg .block {
        padding: 30px;
        width: 420px;
    }
    #parallax-world-of-ugg h2 {
        font-size: 30px;
    }
    #parallax-world-of-ugg .block {
        padding: 30px;
    }
    #parallax-world-of-ugg .parallax-one,
    #parallax-world-of-ugg .parallax-two,
    #parallax-world-of-ugg .parallax-three {
        padding-top: 100px;
        padding-bottom: 100px;
    }
	.article-ol {
     padding-inline-start: 0px !important;
}
	#parallax-world-of-ugg .title {
    background: white;
    padding: 10px;
    margin: 0 auto;
    text-align: center;
}
	
	.parallax-one {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1597517986/mobile_app_dn9rhm.jpg);
    background-attachment: scroll;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.parallax-two {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1602003484/New_Project_6_cvkmys.jpg);
    background-attachment: scroll;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.parallax-three {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1598352237/%D7%A7%D7%99%D7%93%D7%95%D7%9D_%D7%90%D7%AA%D7%A8%D7%99%D7%9D_-_%D7%A4%D7%90%D7%96%D7%9C.jpg);
    background-attachment: scroll;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.parallax-four {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1598352233/%D7%A7%D7%99%D7%93%D7%95%D7%9D-%D7%90%D7%AA%D7%A8%D7%99%D7%9D.png);
    background-attachment: scroll;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.parallax-five {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(https://res.cloudinary.com/dw3voimry/image/upload/v1598352558/business-man.jpg);
    background-attachment: scroll;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.parallax-six {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url();
    background-attachment: scroll;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
}

@media screen and (max-width: 479px) {
    #parallax-world-of-ugg .block {
        padding: 30px 15px;
        width: 290px;
    }
}

.text-black {
    color: black;
    font-weight: 500px;
}

.myFig{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;}

    .article-stick {
        position: fixed;
    }
    .article-line{
    line-height:3;
    list-style-type: circle;
}
.Seo-font{
    font-size:18px
}
.seo-head-font{
    font-size:19px;
	line-height: 1.6;
	text-align: justify;
}
.seo-underline{
    text-decoration: underline;
}

@media screen and (max-width:1199px){
progress {
    /* Positioning */
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    /* Dimensions */
    width: 100%;
    height: .25em;
	
    /* Reset the apperance */  
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
  
    /* Get rid of the default border in Firefox/Opera. */
    border: none;
  
    /* For Firefox/IE10+ */
    background-color: transparent;
  
    /* For IE10+, color of the progress bar */
    color: #0056B3;
  }
  
  progress::-webkit-progress-bar {
    background-color: transparent;
  }
  
  .flat::-webkit-progress-value {
    background-color: #0056B3;
  }
  
  .flat::-moz-progress-bar {
    background-color: #0056B3;
  }
  
  .single::-webkit-progress-value {
    background-color: transparent;
    background-image: -webkit-linear-gradient(left, transparent, #0056B3);
  }
  
  .single::-moz-progress-bar {
    background-color: transparent;
    background-image: -moz-linear-gradient(left, transparent, #0056B3);
  }
  
  .multiple::-webkit-progress-value {
    background-image: -webkit-linear-gradient(-45deg, 
                                 transparent 33%, rgba(0, 0, 0, .1) 33%, 
                                 rgba(0,0, 0, .1) 66%, transparent 66%),
                        -webkit-linear-gradient(left, green, #0056B3);
  }
  
  .multiple::-moz-progress-bar {
    background-image: -moz-linear-gradient(-45deg, 
                                 transparent 33%, rgba(0, 0, 0, .1) 33%, 
                                 rgba(0,0, 0, .1) 66%, transparent 66%),
                        -moz-linear-gradient(left, green, #0056B3);
  }
  
  .progress-container {
    width: 100%;
    background-color: transparent;
    position: fixed;
    top: 0;
    left: 0;
    height: .25em;
    display: block;
  }
  
  .progress-bar {
    background-color: #0056B3;
    width: 50%;
    display: block;
    height: inherit;
  }
	}